cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/applications/{applicationId}/auth-flows \ --header 'anchor-api-key: <api-key>'
{ "auth_flows": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "is_recommended": true, "methods": [ "<string>" ], "custom_fields": [ { "name": "<string>" } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Retrieves all authentication flows for a specific application.
Documentation IndexFetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txt
Use this file to discover all available pages before exploring further.
API key passed in the header
The ID of the application
List of authentication flows retrieved successfully
Show child attributes
Was this page helpful?